RubyGems Navigation menu

ffi-hunspell 0.3.0

Ruby FFI bindings for the Hunspell spell checker.

Versions:

  1. 0.3.0 - May 2, 2013 (9.5 KB)
  2. 0.2.6 - February 5, 2013 (9.5 KB)
  3. 0.2.5 - May 12, 2012 (9 KB)
  4. 0.2.4 - April 28, 2012 (9 KB)
  5. 0.2.3 - February 2, 2011 (8 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Postmodern

Owners:

66f5d5b64b951b3eeb8b6c34fcb69237

Total downloads 45,178

For this version 22,193

Show all versions (8 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ffi-hunspell', '~> 0.3.0' = Copy to clipboard Copied!

install:
gem install ffi-hunspell = Copy to clipboard Copied!

Links: